<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'sr_cr', version '2.8'.
 *
 * @package     gradereport_singleview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Све оцене';
$string['assessmentname'] = 'Ставка оцене';
$string['blanks'] = 'Празне оцене';
$string['bulkappliesto'] = 'За';
$string['bulkfor'] = 'Оцене за {$a}';
$string['bulkinsertvalue'] = 'Уметни вредност';
$string['bulklegend'] = 'Масовно уметање';
$string['bulkperform'] = 'Изврши масовно уметање';
$string['eventgradereportviewed'] = 'Извештај о приказу појединачних оцена приказан.';
$string['exclude'] = 'Искључи';
$string['excludeall'] = 'Искључи све оцене';
$string['excludefor'] = 'Искључи за {$a}';
$string['excludenone'] = 'Не искључуј ниједну оцену';
$string['feedbackfor'] = 'Повратна информација {$a}';
$string['filtergrades'] = 'Прикажи оцене за {$a}.';
$string['gradefor'] = 'Оцене за {$a}';
$string['gradeitemcannotbeoverridden'] = 'Ова ставка оцене не може да се мења.';
$string['noscreens'] = 'Није могуће наћи погодан екран за појединачни приказ.';
$string['notvalid'] = 'Није валидан екран за појединачни приказ: {$a}';
$string['override'] = 'Измени подешавања теста';
$string['overrideall'] = 'Измени све оцене';
$string['overridefor'] = 'Измене за {$a}';
$string['overridenone'] = 'Не мењај ниједну постојећу оцену';
$string['pluginname'] = 'Појединачни приказ';
$string['savegrades'] = 'Чување оцена';
$string['savegradessuccess'] = 'Број ставки за које су постављене оцене: {$a}';
$string['singleview:view'] = 'Погледај извештај';
$string['summarygrade'] = 'Табела полазника, са колонама за опсег, оцену, повратне информације, као и податак о томе да ли треба преписати или избацити одређену оцену.';
$string['summaryuser'] = 'Табела ставки за оцењивање, са колонама за категорију оцене, опсег, повратне информације, као и податак о томе да ли треба преписати или избацити одређену оцену.';
