<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'sr_cr', version '2.8'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['blocking'] = 'Блокирање';
$string['component'] = 'Компонента';
$string['corecomponent'] = 'Основна апликација';
$string['default'] = 'Подразумевано';
$string['disabled'] = 'Онемогућен';
$string['disabled_help'] = 'Онемогућени планирани задаци се не извршавају од стране крона, али још увек могу да се изврше ручно преко CLI алата.';
$string['edittaskschedule'] = 'Уреди распоред задатка: {$a}';
$string['faildelay'] = 'Временско одлагање';
$string['lastruntime'] = 'Последње извршавање';
$string['nextruntime'] = 'Следеће извршавање';
$string['plugindisabled'] = 'Додатак је онемогућен';
$string['pluginname'] = 'Конфигурација планираног задатка';
$string['resettasktodefaults'] = 'Ресетуј распоред задатка на подразумевана подешавања';
$string['resettasktodefaults_help'] = 'Ово ће поништити све локалне измене и вратите распоред за овај задатак на првобитна подешавања.';
$string['scheduledtaskchangesdisabled'] = 'Модификација списка планирани задатака је спречена у конфигурацији Moodlea';
$string['scheduledtasks'] = 'Планирани задаци';
$string['taskdisabled'] = 'Задатак је онемогућен';
$string['taskscheduleday'] = 'Дан';
$string['taskscheduleday_help'] = 'Поље "Дан у месецу" за планирани задатак. Поље користи исти формат као и Unix крон. Неки од примера:<br/><ul><li><strong>*</strong> Сваки дан</li><li><strong>*/2</strong> Сваки други дан</li><li><strong>1</strong> Први дан сваког месеца</li><li><strong>1,15</strong> Први и петнаести дан сваког месеца</li></ul>';
$string['taskscheduledayofweek'] = 'Дан у недељи';
$string['taskscheduledayofweek_help'] = 'Поље "Дан у недељи" за планирани задатак. Поље користи исти формат као и Unix крон. Неки од примера:<br/><ul><li><strong>*</strong> Сваки дан</li><li><strong>0</strong> Сваке недеље</li><li><strong>6</strong> Сваке суботе</li><li><strong>1,5</strong> Сваког понедељка и петка</li></ul>';
$string['taskschedulehour'] = 'Сат';
$string['taskschedulehour_help'] = 'Поље "Сат" за планирани задатак. Поље користи исти формат као и Unix крон. Неки од примера:<br/><ul><li><strong>*</strong> Сваки сат</li><li><strong>*/2</strong> Свака два сата</li><li><strong>2-10</strong> Сваки сат почев од 2 до 10 сати преподне (укључујући и 10 сати)</li><li><strong>2,6,9</strong>у 2, 6 и 9 сати</li></ul>';
$string['taskscheduleminute'] = 'Минут';
$string['taskscheduleminute_help'] = 'Поље "Минут" за планирани задатак. Поље користи исти формат као и Unix крон. Неки од примера:<br/><ul><li><strong>*</strong> Сваки минут</li><li><strong>*/5</strong> Сваких 5 минута</li><li><strong>2-10</strong> Сваки минут између другог и десетог минута у сату (укључујући и десети минут)</li><li><strong>2,6,9</strong> сваког другог, шестог и деветог минута у сату</li></ul>';
$string['taskschedulemonth'] = 'Месец';
$string['taskschedulemonth_help'] = 'Поље "Месец" за планирани задатак. Поље користи исти формат као и Unix крон. Неки од примера:<br/><ul><li><strong>*</strong> Сваког месеца</li><li><strong>*/2</strong> Сваког друго месеца</li><li><strong>1</strong> Сваког јануара</li><li><strong>1,5</strong> Сваког јануара и маја</li></ul>';
